/*


WOO CUSTOM STYLESHEET
---------------------
 GLOBAL STYLES*/

.entry img, img.thumbnail, img{padding:0;border:none;background:none;}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {background:none;}
.entry ul {list-style:inside none disc;}

a{text-decoration:none !important;}
/*page backgrounds*/
.page-id-36, .page-id-30, .page-id-33, .page-id-40{background:#fab005;}
.page-id-2{background:#ffec99;}
.page-id-49{background:#ffd43b;}
.page-id-45{background:#ffe066;}
.page-id-67{background:#f59f00;}
.blog{background:#fcc419;}
.single #content, .blog #content, .page #content,  .page-template-template-contact #content{padding-top:3%;}

.home #content{padding-top:0;padding-bottom:0;}

/*remove location section from contact page*/
#office-location{display:none;}

/*typography*/
.page-title,  .page .title {display:none;}
#pootle-page-builder h1{padding-top:5%;}
.title-white h3, .title-white h1{color:#fff;}
.entry blockquote p, .woo-sc-quote p {font-family: georgia;font-style: italic; color: #62bbcd;}
.entry blockquote, .entry blockquote.testimonials-text p{font-size:16px;font-family: georgia;color: #62bbcd;}
/*lists*/
ul.check {
    list-style-type: none;
    margin-left: 0;
    padding-left: 1.5em;
}

ul.check li {list-style-type: none;line-height:1.2em;padding-bottom:2%;}

ul.check li:before {
    font-family: 'FontAwesome';
    content: '\f14a';
    margin:0 5px 0 -15px;
    color: #62bbcd;
}

/*button color*/
.contact-form .forms .buttons .submit, a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {-moz-appearance: none;
    border-color: rgba(255, 255, 255, 0);
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 0 0 #888;
    box-sizing: border-box;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 1em;
    font-weight: 200;
    line-height: 1.618em;
    overflow: visible;
    padding: 0.327em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    white-space: normal;
	transition: all 0.25s ease 0s;
    width: auto;background: #34495e; margin-bottom:0;}

a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover { background:#4e6d8d;color:#fff !important;transition: all 0.25s ease 0s;}


a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {background: #005f94;color:#fff !important;}

.with_frm_style .frm_submit input[type="submit"], .with_frm_style .frm_submit input[type="button"], .frm_form_submit_style, .with_frm_style.frm_login_form input[type="submit"] {background: #34495e;}
.with_frm_style .frm_submit input[type="submit"]:hover, .with_frm_style .frm_submit input[type="button"]:hover, .with_frm_style .frm_submit input[type="submit"]:focus, .with_frm_style .frm_submit input[type="button"]:focus, .with_frm_style.frm_login_form input[type="submit"]:focus, .with_frm_style.frm_login_form input[type="submit"]:hover {background:#4e6d8d;}

.woo-sc-hr, .woo-sc-divider{margin-bottom: 10px; padding-top: 10px;}
.social-feed-main-container{float:left;}

/*-------------------------------------*\

           SECTIONS

\*-------------------------------------*/


/* DESKTOP STYLES

-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {

/* Desktop styles go below this line */


.header-widget{width:30%;}

/* Style header navigation */

#nav-container, #navigation{background:#292c37;border: none !important;}
#nav-container #navigation ul#main-nav > li:first-child {border: none !important;}
#navigation ul.nav ul{background:#000;}
/* Style header navigation */
ul.nav li a {color:#fff;}
#navigation ul.nav > li:last-child {}
#navigation ul.nav > li:hover{background:#000;color:#fff !important;}
#navigation ul.nav > li a:hover{background:#000;color:#fff !important;}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {}
#navigation ul.nav > li:hover a, #navigation ul.nav li ul li a,  #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a{color:#eee !important;}

/*visited and current*/

#navigation ul.nav li ul li a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {background:#000;color:#fff !important;}

#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_menu_item a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a  {background:#000; color:#fff !important;}  

#navigation ul.nav li.current_page_item a:hover, #navigation ul.nav li.current_page_parent a:hover, #navigation ul.nav li.current-menu-ancestor a:hover, #navigation ul.nav li.current-cat a:hover, #navigation ul.nav li.current-menu-item a:hover{ }

/*submenu*/
#navigation ul.nav ul,  #navigation ul.nav ul li:hover a {}
ul.nav ul li a{color:#fff !important }
ul.nav li ul li a {}
#navigation ul.nav ul li a{font-size:1.1em;color:#eee;}
#navigation ul.nav ul li a:hover{ }

}

@media only screen and (max-width: 800px) {


} 
@media only screen and (min-width: 768px) and (max-width: 1040px) {

}

	/* Desktop styles go below this line */











	















